Subject: Ticket Assigned - Returns
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 21 Apr 2020 06:56:53 +0000

Hi Shivani Rani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Returns My order number is :9775232489. I ordered multiple products and I want to return one of them but I am not getting the option. I have been trying to contact you guys since 15 days but no one responds. The reason for return is receiving the wrong product, I ordered for set of 3 vests with scoop neck but instead I received set to of 3 V-neck t-shirts. I request you to kindly process my return request as I am not getting the option online. https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/734293